fleksi

Well-Known Member
Sep 17, 2003
125
0
166
why internal cpanel php still used old version?

Code:
# /usr/local/cpanel/3rdparty/bin/php -v
PHP 4.4.2 (cgi) (built: Sep 23 2006 22:04:01)
Copyright (c) 1997-2006 The PHP Group
Zend Engine v1.3.0, Copyright (c) 1998-2004 Zend Technologies
Does it caused a problem with cpanel functionality if we update this internal php version?

-fleksi-